
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17508

[BCR1098][MIB FE][Top Up DES Favourite] - Wrong message on delete message

05 September 2023 05:15 PM - wanansari wanansari

Status: Closed Start date: 05 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

On Maintain screen.

Step:

1. Go to Top Up DES favourite list

2. Click Delete icon

3. Confirm Delete

4. Show wrong message (as per Delete Message)

Expected: Show the right message (as per attached IMG_0239)

History

#1 - 05 September 2023 05:24 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 05 September 2023 08:39 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to wanansari wanansari

#3 - 06 September 2023 02:45 PM - wanansari wanansari

- Status changed from Resolved to Closed

Files

IMG_0239.PNG 366 KB05 September 2023 wanansari wanansari

Delete message.jpeg 22.5 KB05 September 2023 wanansari wanansari
